<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="468ebdca465dbfce4fa5fb1bff83e156">
  <dict>
    <!--2023-01-31 11:45:44.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:45:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:45:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-08-17 17:03:19.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-08-17 17:03:19.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-08-17 17:03:19.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-01-31 11:45:44.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-08-17 17:03:19.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:45:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:45:44.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-01-31 11:45:44.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:45:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:45:44.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:45:44.000-->
    <int key="utUseApn">1</int>
    <!--2023-08-17 17:03:19.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
